<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Lifinity Dungeon: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Lifinity Dungeon
   &#160;<span id="projectnumber">6</span>
   </div>
   <div id="projectbrief">The Lifinity Dungeon is a dungeon with an infinity of room. After each room, you found a harder room. This is why you will pass the eternity of your life in this dungeon</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_i"></a>- i -</h3><ul>
<li>IncreaseGameLevel()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_game.html#a4cdbe2413a1a375c938c6c89e6304ce5">He_Arc::RPG::Game</a>
</li>
<li>IncreaseLevel()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html#aad2d66fcb380f6d48286db4840684e9b">He_Arc::RPG::CharacterClass</a>
</li>
<li>InitLogCol()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_log_collection.html#ab0b2f3e08dd16ab09546d16bd3e476db">He_Arc::RPG::LogCollection</a>
</li>
<li>Interact()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_character_class.html#adb691223ee5006f580d4744929fd8c26">He_Arc::RPG::CharacterClass</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_skeleton.html#a118110034df7b4cee5b5dc9cedd15340">He_Arc::RPG::Skeleton</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_slime.html#a757a3d40fd99232da698675833674a43">He_Arc::RPG::Slime</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_warrior.html#aa6207c6bf164e5bbf0a4d7abb06ce2ed">He_Arc::RPG::Warrior</a>
, <a class="el" href="class_he___arc_1_1_r_p_g_1_1_wizard.html#a6bcb1d7c894e467cf8696ad0e947e0ac">He_Arc::RPG::Wizard</a>
</li>
<li>IsCharacterOn()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_lane.html#a9c9465e4c4595d303019605acbc64384">He_Arc::RPG::Lane</a>
</li>
<li>IsDeadTeam()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_game.html#a569c01c42d8f0eec432d724f017b882d">He_Arc::RPG::Game</a>
</li>
<li>IsFightMoveAllowed()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_room.html#a78519febcb43813c3a8129d5b58bd22f">He_Arc::RPG::Room</a>
</li>
<li>IsFileExists()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_file_manager.html#abf9f67c3542017fcc1c821a9ec03a90e">He_Arc::RPG::FileManager</a>
</li>
<li>IsLaneAvailableFor()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_lane.html#adfe11e933aa9d4e3d7ab5629cd13e501">He_Arc::RPG::Lane</a>
</li>
<li>IsLaneEmpty()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_lane.html#a337d59c236d01b771cbfa5bc4fc23afb">He_Arc::RPG::Lane</a>
</li>
<li>IsMoveAllowed()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_room.html#a3b5c4b3e4ee3c076c489a2c4ead5969c">He_Arc::RPG::Room</a>
</li>
<li>IsNotEmpty()
: <a class="el" href="class_he___arc_1_1_r_p_g_1_1_backpack.html#a4c5915ca3a0090b94f98834d0c7d4f97">He_Arc::RPG::Backpack</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1
</small></address>
</body>
</html>
